Subject: [Gen-art] re-review of draft-ietf-manet-nhdp-14.txt

From: Francis Dupont <[email-masked]>
Date: Tue, 17 Aug 2010 17:28:55 +0200

I already reviewed a previous version (-11) with a 'Ready' Summary.
Comments were editorial (usual acknowledg[e]ment spelling, comma
after i.e., etc, and some [a]esthetic remarks about ASCII arts)
and what addressed after the review.

Regards

[email-masked]